- cellepatologi:
  displayname: Cellulær patologi
  link:
     docs: kurs/cellepatologi/var
  test:
     docs: kurs/cellepatologi/test
  learn:
     docs: kurs/cellepatologi/learn
- betennelse:
  displayname: Betennelse
  link:
     docs: kurs/betennelse/var
  test:
     docs: kurs/betennelse/test
  learn:
     docs: kurs/betennelse/learn
- reparasjon:
  displayname: Reparasjon
  link:
     docs: kurs/reparasjon/var
  test:
     docs: kurs/reparasjon/test
  learn:
     docs: kurs/reparasjon/learn
- aterosklerose:
  displayname: Aterosklerose
  link:
     docs: kurs/aterosklerose/var
  test:
     docs: kurs/aterosklerose/test
  learn:
     docs: kurs/aterosklerose/learn
- neoplasi:
  displayname: Neoplasi
  link:
     docs: kurs/neoplasi/var
  test:
     docs: kurs/neoplasi/test
  learn:
     docs: kurs/neoplasi/learn
- hjertekar:
  displayname: Hjerte/kar patologi
  link:
     docs: kurs/hjertekar/var
  test:
     docs: kurs/hjertekar/test
  learn:
     docs: kurs/hjertekar/learn
- lunge:
  displayname: Lungepatologi
  link:
     docs: kurs/lunge/var
  test:
     docs: kurs/lunge/test
  learn:
     docs: kurs/lunge/learn
- nyre:
  displayname: Nyrepatologi
  link:
     docs: kurs/nyre/var
  test:
     docs: kurs/nyre/test
  learn:
     docs: kurs/nyre/learn
- gi:
  displayname: GI-patologi
  link:
     docs: kurs/gi/var
  test:
     docs: kurs/gi/test
  learn:
     docs: kurs/gi/learn
- lever:
  displayname: Leverpatologi
  link:
     docs: kurs/lever/var
  test:
     docs: kurs/lever/test
  learn:
     docs: kurs/lever/learn
- hud:
  displayname: Hudpatologi
  link:
     docs: kurs/hud/var
  test:
     docs: kurs/hud/test
  learn:
     docs: kurs/hud/learn
- m8_blod:
  displayname: Modul8-Hematologi
  link:
     docs: kurs_m8/lymfom-levkemi/var
  test:
     docs: kurs_m8/lymfom-levkemi/test
  learn:
     docs: kurs_m8/lymfom-levkemi/learn
